@charset"utf-8";

.list_box{
background:url(/common/img/hospital/list_box_m.jpg) repeat-y;
width:600px;
padding:0 0 10px 0;
}
.list_bg{
background:url(/common/img/hospital/list_box_t.jpg) no-repeat;
width:600px;
padding:7px 0 0 35px!important;
font-size:14px;
font-weight:bold;
color:#DB620A;
}
.cat_tex{
margin:3px 0 5px 35px;
}

.list_left{
float:left;
width:170px;
margin-left:20px;
_margin-right:10px;
}
.list_right{
float:left;
margin:0 0 0 20px;
_margin:0 0 0 10px;
width:370px;
background:#FFFFFF;
color:#000000;
}
	.hosp_tab{
	border-collapse:collapse;
	margin:0 auto 10px auto;
	width:370px;
	border-top:#C5BBA2 solid 2px;
	border-bottom:#C5BBA2 solid 2px;
	}
	.hosp_tab2{
	border-collapse:collapse;
	margin:10px auto;
	width:290px;
	border-top:#C5BBA2 solid 2px;
	border-bottom:#C5BBA2 solid 2px;
	}
	.hosp_tab th,.hosp_tab2 th{
	border-bottom:#666666 dotted 1px;
	padding:10px 5px 10px 10px;
	text-align:left;
	width:80px;
	font-weight:bold;
	background:#F4F1E9;
	vertical-align:text-top;
	}
		.hosp_tab2 th{width:60px!important;}
	.hosp_tab td,.hosp_tab2 td{
	color:#333333;
	vertical-align:text-top;
	line-height:1.4em;
	padding:5px;
	border-bottom:#666666 dotted 1px;
	}

.detl_left{
width:260px;
margin:10px 0 0 20px;
float:left;
}
.detl_right{
width:260px;
margin-left:20px;
float:left;
}
	.wid_area table{
	border-collapse:collapse;
	margin:0 auto 25px auto;
	width:540px;
	border-top:#C5BBA2 solid 2px;
	border-bottom:#C5BBA2 solid 2px;
	}
	.wid_area th{
	border-bottom:#666666 dotted 1px;
	padding:7px 5px 10px 10px;
	text-align:left;
	width:100px;
	font-weight:bold;
	line-height:1.6em;
	color:#3F3830;
	background:#F4F1E9;
	vertical-align:top;
	}
	.wid_area td{
	color:#333333;
	vertical-align:top;
	line-height:1.4em;
	padding:5px;
	border-bottom:#666666 dotted 1px;
	}
.ctg_tt{
border-top:#C5BBA2 solid 2px;
background:#EAE7DD;
font-size:16px;
font-weight:bold;
padding:5px 0 3px 10px;
width:530px;
margin:5px auto 0 auto;
color:#3F3830;
}
.chp_tt{
font-weight:bold;
margin:10px 0;
color:#CC6600;
}
.chp_tex{
}


.end_status{
margin:20px auto;
color:#FF0000;
font-size:22px;
font-weight:bold;
text-align:center;
}

/* 職種の欄用 */
.tab_inlist {
padding:5px;
}
	.tab_inlist li{
	display:inline-table;
	border:#C5BBA2 solid 1px;
	font-size:10px;
	padding:10px;
	}
	
.icon{
border:1px solid #CCCCCC;padding:0 3px;font-size:10px;

}

.sysy_1{background:#FEE5E5;color:#999999;padding:1px 2px 2px 2px;}
.sysy_2{background:#FDEAD4;color:#999999;padding:1px 2px 2px 2px;}
.sysy_3{background:#F1FDD4;color:#999999;padding:1px 2px 2px 2px;}
.sysy_4{background:#E5ECFE;color:#999999;padding:1px 2px 2px 2px;}
.sysy_5{background:#999999;color:#FFFFFF;padding:1px 2px 2px 2px;}

.sysy2_1{background:#FCA7A7;color:#FFFFFF;margin-left:5px;padding:1px 2px 2px 2px;}
.sysy2_2{background:#F8B265;color:#FFFFFF;padding:1px 2px 2px 2px;}
.sysy2_3{background:#BCDF69;color:#FFFFFF;padding:1px 2px 2px 2px;}


/* detailの一番下の新着求人部分 */
.point_job{
width:590px;
border-collapse:collapse;
}
.point_job th{
width:70px;
vertical-align:text-top;
padding:10px;
}
.point_job td{
border-bottom:#666666 1px dotted;
padding:10px;
}
.point_job li{
line-height:1.5em;
background:url(/common/img/point_img1.jpg) no-repeat 0 7px;
padding-left:20px;
}

.list_bg a{
color:#DB620A!important;
}
.search_condition_title{
background:url(/common/img/hospital/search_condition_title.jpg) no-repeat;
width:90%;
text-align:right;
height:25px;
margin:10px auto 0 auto;
font-size:14px;
padding:5px 0 0 0;
}
.search_condition_disp{
border:#CCCCCC 1px solid;
background:#F1FEFE;
width:95%;
margin:0 auto 10px auto;
}
.search_condition_disp table{
border:#CCCCCC 1px solid;
border-collapse:collapse;
margin:10px auto;
width:90%;
}
.search_condition_disp th,.search_condition_disp td{
border:#CCCCCC 1px solid;
font-size:12px;
padding:5px;
}
.search_condition_disp th{
background:#EEEEEE;
text-align:center;
width:150px;
}
.search_condition_disp td{
background:#FFFFFF;
text-align:left;
}

.search_condition{
border:#CCCCCC 1px solid;
background:#F1FEFE;
width:95%;
margin:0 auto 10px auto;
}
.search_condition table{
border:#CCCCCC 1px solid;
border-collapse:collapse;
margin:10px auto;
width:90%;
}
.search_condition th,.search_condition td{
border:#CCCCCC 1px solid;
font-size:12px;
padding:5px;
}
.search_condition th{
background:#EEEEEE;
text-align:center;
width:100px;
}
.search_condition td{
background:#FFFFFF;
text-align:left;
}



/* detaileの一番下にあったが使っている気配がしなかった
.list_box{
margin:0!important;
padding:0!important;
}
.border_box{
margin-top:20px;
}
*/